CMSIS-DSP: arm_svm_rbf_predict_f16.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_svm_rbf_predict_f16.c File Reference

## Functions

void | arm_svm_rbf_predict_f16 (const arm_svm_rbf_instance_f16 *S, const float16_t *in, int32_t *pResult)
| SVM rbf prediction. More...